{
	"order": [
		"- ⊹ aia 1",
		"- ⊹ aia 2",
		"- ⊹ aia 3",
		"boop ts",
		"- rafis pinkity edit by henry",
		"_• adidas for3v3r",
		"hddthr_aristia",
		"++scylla funny mix EPIC",
		"Aristia rgby",
		"- + morgan spring",
		"- Seoul v11 Asta Edit",
		"-#-B- RizerAristia V2+ - [NM+Abyssal]",
		"awawawawadesu",
		"bleh",
		"fukari alt",
		"how the sky was",
		"pew2022 LITE",
		"prezes",
		"sora (copy)",
		"--",
		"_• rafisedit",
		"Aleph DT",
		"aлё",
		"BOIIII_idk MIX Skin",
		"mario+bro+⌞DT⌝",
		"Rafis but SZ",
		"心kokoro dt",
		"- ⊹ aia 3 blue hitcircleoverlay",
		"- ⊹ aia 3 red hitcircleoverlay"
	],
	"descriptions": {
		"- ⊹ aia 3 blue hitcircleoverlay": "Experimental Skin",
		"- ⊹ aia 3 red hitcircleoverlay": "Experimental Skin",
		"- ⊹ aia 1": "Main",
		"- ⊹ aia 2": "Main, diff hitcircles",
		"- ⊹ aia 3": "Main, diff hitcircles",
		"boop ts": "Triple Stacked Rafis",
		"- rafis pinkity edit by henry": "Main Rafis Edit"
	}
}
